		body {
			background-color:#054b81;
			text-align:center;
			font-family: "Arial", Arial, sans-serif;
		}

		h1 {
			color:#09d5ee;
			margin-left:20px;
			font-size:55px;
			text-shadow:-1px -1px 0 #444,1px -1px 0 #444,-1px 1px 0 #444,1px 1px 0 #CCC;
		}

		h2 {
            color:#09d5ee;
			font-size:40px;
			margin:20px;
        }

		h3 {
            color:#000000;
			font-size:22px;
			margin:20px;
        }

		h4 {
			color:#487C91;
            font-size:22px;
			margin:20px;
        }

		h5 {
            color:#FFFFFF;
            font-size:16px;
             margin:10px;
        }

		a:link {
			color:#487C91;
			text-decoration: none;
		}

		a:visited {
			color:#487C91;
			text-decoration: none;
		}

		a:hover {
			color:#487C91;
			text-decoration: underline;
		}

		a:active {
			color:#487C91;
			text-decoration: underline;
		}

		p {
			color:#222222;
			margin:20px;
		}

		#wrapper {
			width:1060px;
			margin:0px auto;
			text-align:left;
			background-color:#FFFFFF;
			height:calc(title_block + 20px);
			border-radius:5px;
			box-shadow:3px 3px 5px 6px #ccc;
			padding:5px 5px 5px 5px;
		}

		#title_block {
            width:1020px;
            margin:10px;
            text-align:left;
			background-image: url("bvbg.jpg");
			background-size:cover;
            background-color:#FFFFFF;
            border-radius:5px;
			border-style:solid;
			border-color:#054b81;
			border-width:10px;
			padding-top:20px;
        }

        #menu_horizontal_block {
			float:left;
			margin:20px;
            width:660px;
            padding:5px 5px 5px 5px;
            text-align:left;
            background-color:FFFFFF;
			border-radius:5px;
			border-color:#054b81;
			border-width:2px;
			border-style:solid;
        }
		
		#title_horizontal_block {
			float:left;
			margin:20px;
            width:660px;
            padding:5px 5px 5px 5px;
            text-align:left;
            background-color:FFFFFF;
			border-radius:5px;
			border-color:#054b81;
			border-width:2px;
			border-style:solid;
			background-image: url("bvnet.jpg");
			background-size:cover;
        }

		#menu_block {
			float:left;
            width:150px;
            margin:5px;
            text-align:left;
            background-color:#FFFFFF;
			border-radius:5px;
			border-color:#054b81;
			border-width:2px;
			border-style:solid;
        }

		#menu_block_current {
			float:left;
            width:150px;
            margin:5px;
            text-align:left;
            background-color:#BBBBBB;
			border-radius:5px;
			border-color:#054b81;
			border-width:2px;
			border-style:solid;
        }

		#menu_block_day {
			float:left;
            width:117px;
            margin:5px;
            text-align:left;
            background-color:#FFFFFF;
			border-radius:5px;
			border-color:#054b81;
			border-width:2px;
			border-style:solid;
        }

		#menu_block_day_current {
			float:left;
            width:117px;
            margin:5px;
            text-align:left;
            background-color:#BBBBBB;
			border-radius:5px;
			border-color:#054b81;
			border-width:2px;
			border-style:solid;
        }

		#menu_block_list {
			float:left;
            width:204px;
            margin:5px;
            text-align:left;
            background-color:#FFFFFF;
			border-radius:5px;
			border-color:#054b81;
			border-width:2px;
			border-style:solid;
        }

		#menu_block_list_current {
			float:left;
            width:204px;
            margin:5px;
            text-align:left;
            background-color:#BBBBBB;
			border-radius:5px;
			border-color:#054b81;
			border-width:2px;
			border-style:solid;
        }

		#title_pic {
			float:left;
            width:940px;
            margin:60px;
            text-align:left;
            background-color:#FFFFFF;
        }

		#white_block {
			float:left;
            width:700px;
            margin:0px;
            text-align:left;
            background-color:#FFFFFF;
			border-radius:5px;
			border-color:#054b81;
			border-width:2px;
			border-style:solid;
			min-height:1102;
        }

        #map_block {
			float:left;
			margin:20px;
			margin-top:0px;
            width:246px;
			padding:5px 5px 5px 5px;
            text-align:left;
            background-color:#FFFFFF;
			border-radius:5px;
			border-color:#054b81;
			border-width:2px;
			border-style:solid;
        }

        #menu_block_three {
			float:left;
			margin:17px;
            width:200px;
            padding:5px 5px 5px 5px;
            text-align:left;
            background-color:#FFFFFF;
			border-radius:5px;
			border-color:#054b81;
			border-width:2px;
			border-style:solid;
        }

        #footer_three {
			float:left;
			margin:17px;
            width:275px;
            padding:5px 5px 5px 5px;
            text-align:left;
            background-color:#FFFFFF;
			border-radius:5px;
			border-color:#054b81;
			border-width:2px;
			border-style:solid;
        }

        #bottom_block {
			clear:both;
			margin:20px;
            width:970px;
            padding:5px 5px 5px 5px;
            text-align:left;
            background-color:#FFFFFF;
			border-radius:5px;
			border-color:#054b81;
			border-width:2px;
			border-style:solid;
        }